> For the complete documentation index, see [llms.txt](https://docs.salesmap.kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.salesmap.kr/developers/api-reference/field.md).

# 필드 관리

## 필드

세일즈맵의 데이터 필드 정의를 조회하거나 생성하는 API입니다.

데이터 필드 정의는 회사 설정 > 오브젝트 관리에서 관리되는 필드 자체를 의미합니다.

이 문서는 필드 자체를 조회하거나 생성하는 방법을 다룹니다. 고객, 회사, 딜 등 레코드에 실제 필드 값을 입력하는 방법은 각 레코드 생성/수정 API의 요청 본문을 참고해 주세요.

필드 API는 워크스페이스의 필드 설정을 변경합니다. 필드 생성 API를 호출하면 해당 대상의 오브젝트 관리 화면에도 새 필드가 추가됩니다.

### 언제 사용하나요?

세일즈맵 화면에서 회사 설정 > 오브젝트 관리로 들어가 필드를 추가하거나 확인하는 작업을 API로 처리할 때 사용합니다.

예를 들어 아래와 같은 작업을 할 수 있습니다.

* 고객에 "고객 코드" 텍스트 필드 추가
* 딜에 "계약 유형" 단일 선택 필드 추가
* 회사에 "보안 등급" 필드 추가
* 딜에 "총 계약 금액" 계산 필드 추가

### 화면 용어와 API 값

문서에서는 화면에서 보이는 이름을 먼저 설명하고, 실제 API에 입력하는 값은 `people`처럼 코드 형식으로 표시합니다.

### 하위 문서

* 필드 목록 조회
* 필드 생성


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.salesmap.kr/developers/api-reference/field.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
